Support » Plugin: Supreme Modules for Divi » Error

  • Resolved rscarter1

    (@rscarter1)


    Getting this error when I activated this plugin for the first time:
    Notice: Undefined index: module_id in /home/content/p3pnexwpnas10_data01/86/42483386/html/wp-content/themes/Divi/includes/builder/main-structure-elements.php on line 2318

    Divi theme is latest version – just updated it.

    Edit: I think it might be the Divi theme update and not this plugin. My bad.

    Yup – it was the new Divi update. I had to do a rollback. Plugin works great!

    • This topic was modified 5 months ago by rscarter1.
    • This topic was modified 5 months ago by rscarter1.
    • This topic was modified 5 months ago by rscarter1.
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.